{
  "name": "api-fatboar",
  "version": "1.0.0",
  "description": "Restful Api Fatboar",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "start": "node index.js"
  },
  "keywords": [
    "expressjs",
    "fatboar"
  ],
  "author": "carmelo henri",
  "license": "ISC",
  "dependencies": {
    "api-express-exporter": "^1.0.0",
    "bcrypt": "^5.0.1",
    "body-parser": "^1.20.1",
    "cors": "^2.8.5",
    "dayjs": "^1.8.29",
    "dotenv": "^16.0.1",
    "express": "^4.17.1",
    "express-prom-bundle": "^6.1.0",
    "express-rate-limit": "^5.1.3",
    "express-session": "^1.17.3",
    "jsonwebtoken": "^8.5.1",
    "mailgun-js": "^0.22.0",
    "mkdirp": "^1.0.4",
    "moment": "^2.29.4",
    "mongoose": "^6.6.1",
    "mongoose-unique-validator": "^2.0.1",
    "nodemailer": "^6.4.6",
    "nodemon": "^2.0.20",
    "passport": "^0.6.0",
    "passport-facebook": "^3.0.0",
    "passport-google-oauth20": "^2.0.0",
    "prom-client": "^12.0.0",
    "prometheus-api-metrics": "^2.2.7",
    "validator": "^13.7.0"
  }
}
